<?php

	session_start();

	/*$_SESSION['repertoire'] = getcwd() ."/Utilisateurs";
	echo $_SESSION['repertoire'];
	$_SESSION['utilisateur'] = "Utilisateurs";
	chdir($_SESSION['repertoire']);
	
	echo getcwd();

	$fichier = "nouveau.txt"; 
	
	$fp=fopen($fichier,"w");
	ftruncate($fp, 0);
	fclose($fp);
	echo 1;*/
	
	echo getcwd();
	echo "<br><br><br>";
	
	$path ="/home/analogde/www/WORKAREA/WEBSITE/DEBUG_16_10_2015/Utilisateurs";
	chdir($path);
	echo getcwd();
	
?>